QT 6.3 will sich nicht installieren lassen

Dieses Thema im Forum "Mac OS X" wurde erstellt von LordVader, 04.09.2003.

  1. LordVader

    LordVader Thread Starter MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    Hi!

    Gestern versuchte ich QuickTime 6.3 zu installieren (derzeit ist 6.0.x) drauf. Systemsoftware 10.2. Doch leider konnte ich das Volume nicht auswählen mit dem Hinweis: "Auf diesem Volume kann nicht installiert werden, da die Systemsoftware 10.2 oder neuer ist!" Aber QT 6.3 verlangt doch nur 10.1.5 ...

    LordVader
     
  2. LordVader

    LordVader Thread Starter MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    Problem behoben. Obwohl QT OS X mind. 10.1.5 verlangt es tatsächlich mind. 10.2.3 ... danach klappte alles problemlos.
     
Die Seite wird geladen...